How to install libgfarm-dev on Debian 9 (Stretch)